{
  "id": "4145129",
  "name": "icon1",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1920212",
      "name": "微信方",
      "font_class": "weixinfang",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "3456457",
      "name": "设置",
      "font_class": "shezhi2",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "13102581",
      "name": "我的高亮",
      "font_class": "wodegaoliang",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "7450639",
      "name": "收缩",
      "font_class": "shousuo",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "8224810",
      "name": "展开",
      "font_class": "zhankai",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "687392",
      "name": "返回",
      "font_class": "fanhui",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "2678594",
      "name": "对比",
      "font_class": "duibi",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "24889722",
      "name": "对比",
      "font_class": "duibi1",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "8289020",
      "name": "信息",
      "font_class": "xinxi2",
      "unicode": "e86f",
      "unicode_decimal": 59503
    },
    {
      "icon_id": "23949533",
      "name": "信息",
      "font_class": "xinxi3",
      "unicode": "ec68",
      "unicode_decimal": 60520
    }
  ]
}
